[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

error when running ./configure for subversion-1.4.x

From: John Gregg <jgregg66_at_gmail.com>
Date: 2006-11-27 22:23:02 CET

trying to ./configure for subversion-1.4.2 on OS X v10.4.8 i am
getting the following error:

configure: error: APR-UTIL was installed independently, it won't be
                        possible to use the specified Berkeley DB:
/usr/local/BerkeleyDB.4.5

i got the error every time i tried with subversion-1.4.0 and am now
getting it again with subversion-1.4.2. i did not install apr-util
independently, only httpd-2.2.3 and db-4.5.20. also, this is a fairly
fresh install of OS X.

with subversion-1.3.x, i had no issue whatsoever.

anyone have any ideas for me? thanks in advance!

-john

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Mon Nov 27 22:43:35 2006

This is an archived mail posted to the Subversion Users mailing list.